{
  "usingComponents": {
    "c-banner": "/components/banner/index",
    "discount-card": "/components/discountCard/index",
    "c-coupons": "/pages/main/coupons/index",
    "g-entry": "/components/gameentry/gentry",
    "c-hot": "/components/hot/index",
    "c-advertisement": "/components/advertisement/advertisement",
    "navbar": "/components/navbar/navbar",
    "c-mould": "/components/commodityMould/commodityMould",
    "optimization": "/components/optimization/optimization"
  },
  "enablePullDownRefresh": true,
  "navigationBarBackgroundColor": "#F4F5F9"
}